##
## This is part of CLFSja package.
##
SUBDIRS=common fo highlighting html lib profiling xhtml
BOOKdir = @abs_bookdir@/stylesheets/lfs-xsl/docbook-xsl-snapshot

all: VERSION

VERSION: $(BOOKdir)/$@
	cp -p $(BOOKdir)/$@ $@
